Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6763 - xemacs throws an odd (annoying error) at startup
Summary: xemacs throws an odd (annoying error) at startup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xemacs
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 16:02 UTC by Seth Vidal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 17:48:07 UTC


Attachments (Terms of Use)

Description Seth Vidal 1999-11-05 16:02:36 UTC
if you start xemacs from a prompt it throws the following
error.

WARNING:
Couldn't find obvious defaults for:
lock-directory
Perhaps some directories don't exist, or the XEmacs
executable,
/usr/bin/xemacs
is in a strange place?


xemacs then starts after a short pause and runs normally.
However my users think its an error and post it to an
internal problem list. so its VERY annoying to me.
more so I can't get it to go away with an RC modification.

Thanks

Comment 1 Tim Powers 1999-11-05 16:15:59 UTC
Create this directory so that xemacs stops whining:

/var/lock/xemacs

That's all there is to it. It wasn't included in the build because it
wasn't created when installing from a tarball, this is going to be
fixed in the next release.

Tim

Comment 2 Tim Powers 1999-11-05 16:40:59 UTC
Not a dumb question at all! I was sitting here saying "what the..."
for abit too ;)

Tim


Note You need to log in before you can comment on or make changes to this bug.